.container { width: 100%; max-width: 100%; }

@media (min-width: 1200px) and (max-width: 1405px) { 
	.bottom-logo .call-us { font-size: 2.2rem; padding-left: 0; }
}

@media (min-width: 1200px) and (max-width: 1230px) {  
	footer .social-networks-bottom li:last-child { padding-right: 0; }
}

@media (min-width: 1200px) and (max-width: 1571px) {  
	/* header */
	.top-menu { width: 33.33333333%; }
	/* footer */
	footer { height: auto; }
}


@media (max-width: 1280px) {
	/* header */
	.top-menu { width: 33.33333333%; }
}

@media (max-width: 1270px) {
 .bottom-contact fieldset > span { display: block; }
}


@media (max-width: 1199px) {
	.mobile-menu-container { padding: 0; }
	main { margin-bottom: 100px; }

	/* product */
	.product .attributes-list {
		-moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
	}

	
	.trip-picture { padding: 0; }
	.trip-picture > div > div[class^="hidden"] { padding: 0; margin-top: 20px; text-align: center; }
	.trip-picture img { max-width: 48%; margin-bottom: 2%; }
	.trip-picture img:nth-child(odd) { margin-left: 2%; }
	
}



/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {

}


@media  (min-width: 992px) and (max-width: 1199px)  {

	/* header */
	.quick-menu-top > li { padding-right: 0; }
	.quick-menu-top > li a:before { padding-left: 5px; }
		
	ul.menu-bottom > li { width: 30%; min-height: 165px; }
	ul.menu-bottom > li:first-child { height: 165px; }
	ul.menu-bottom > li:nth-child(3n+3) { margin-left: 0; }

	.top-text { margin: 33px 0 0 0; }
	.top-text .editor_top span { font-size: 1.8rem; }

	input[name="searchbox"] { float: right; width: 75%;  }
	input[name="searchbox"]::-webkit-input-placeholder { font-size: 16px; }
	input[name="searchbox"]:-moz-placeholder { font-size: 16px; }
	input[name="searchbox"]::-moz-placeholder { font-size: 16px; }
	input[name="searchbox"]:-ms-input-placeholder { font-size: 16px; }

	.menu-row { margin-top: 15px; }
	
	/* footer */
	footer { height: auto; }
	footer .bottom-contact, footer .bottom-social-networks  { padding: 0; }
	.bottom-contact fieldset > h4 { margin-top: 45px!important; }
	
	/* homepage */
	.infolist-homepage .month .title a h3 { font-size: 1.9vw; }
  .instructor .btn-default { font-size: 2vw; }
  .instructor .theader { font-size: 1.5vw; }
  #main-menu > li > ul > li > a > span {font-size: 1.6vw;}

	/* article page */
	.article_page #main-content .image { float: right; width: 50%; padding: 20px 10px 0 10px; margin: 0 auto; text-align: center; }
	.article_page #main-content .image img { display: inline-block; }
	.article_page #main-content .image:nth-child(odd) { padding: 20px 0 20px 10px; }
	

	
}

@media (max-width: 991px) {
	

	header { border-bottom: none; }

	/* header */
	.navbar-default { border: none; }

	/* homepage */
	.homepage .infolist-homepage { padding-bottom: 20px; }
	.homepage  fieldset > input-field {}

	/* autoscroller homepage  */
	.homepage button#jump-to-anchor { bottom: 80px; }

	.homepage .responsive-component .item { 
	  width: 99%!important;
    height: 320px!important;
    margin-top: 0!important;
    max-height: 320px!important;
	}

	/*.homepage .responsive-component .item .item_small-img { width: auto!important; max-width: 100%; }*/
	.homepage .responsive-component .item .itemtxt { font-size: 36px; font-weight: 400; text-align: center; height: auto; padding: 10px 0; }
	.homepage .responsive-component .item .itemtxtarrow { display: none; }
	
	/* contact page */
	.contact .contact-editor { margin-top: 40px; }
	
	/* product list */
	.product_list .product:nth-child(4n+5) { clear: none; }
	.product_list .product:nth-child(3n+4) { clear: left; }
	.product_list .product .image { text-align: center; }
	.menu-row { margin-top: 0; }
	.trip-text1, #step2, #step3, #step4 { margin-top: 0px; margin-bottom: 0px; }
	.buttons { margin-top: 20px; margin-bottom: 20px; }
	.tdata .text-center { text-align: right; }
	.tdata { font-size: 30px; padding-top:15px;padding-bottom:15px; }
	.tdata div{ padding: 0px 0px 3px 0px; }
	.trip-map { margin: 0 -15px; }
  .trip_links { display: block!important;padding: 5px 0px!important; }
  .trip_links .btn { width: 100%;  }
	

	/* complex product */
	.product fieldset .form-group,  .complexproduct fieldset .form-group { padding: 0; } 
	.product main { margin-bottom: 40px; }
}



/*Ipad landscape*/
@media (min-width: 940px) and (max-width: 1170px) {

}

@media (min-width: 900px) and (max-width: 1024px) {
	
}

/*Ipad Portrait*/


@media (max-width: 767px) {
	
  .navbar-header { padding: 6px 0px;}
	.navbar-brand { text-align: left; padding: 0px 0px; }
	.navbar-brand > img { display: inline-block; }
	.navbar-title { font-size: 1.5em; }
	.navbar-toggle .icon-bar { width: 40px; }
  .BSPageNotFound .editor_text { font-size: 22px; }
  h1 { margin-bottom: 24px!important; }
  	
 .complexproduct .breadcrumbs { margin-bottom: 0px; }
#wowslider-container2 .ws_controls { }

#wowslider-container1 .ws-title-wrapper, #wowslider-container2 .ws-title-wrapper {
  position: absolute;
  top: 60%;
  width: 100%;
}

#wowslider-container1 .ws-title div a, #wowslider-container2 .ws-title div a { font-size: 2.1em!important; margin-left: 0!important; }

.rrr { background-size: contain!important; }

/* contact page */
.contact .mob-subtitle { font-size: 30px; font-weight: 300; }
.contact a.call-now { font-weight: 400; }
.contact .input-field { margin-bottom: initial; }
.contact .input-field:nth-child(2n+2) .field { text-align: right; }
.contact .input-field .input-box { padding: 0; }
.contact .textarea-label, .contact .textarea-input { width: 100%; padding: 0; }
.contact .checkbox-input .LV_validation_message { }
.contact fieldset p.required { margin-top: 20px; display: inline-block; font-size: 30px; font-weight: 300; }
.contact .contact-editor { margin-top: 40px; } 
.contact label, .contact .checkbox-input { font-size: 18px; }
.contact .checkbox-input { font-weight: 300; }
.contact .editor_text .address, .contact .editor_text .telephone { border-left: 0; margin-bottom: 10px; }
.contact .editor_text .address, .contact .editor_text .telephone, .contact .editor_text .working-hours, .contact .editor_text .telephone, .contact .editor_text .address, .contact .editor_text .mail, .contact .contact-details .join-us { font-size: 30px; }
.contact .contact-details .join-us { float: none; clear: both; display: block; }
.contact .editor_text .address img, .contact .editor_text .working-hours img, .contact .editor_text .telephone img, .contact .editor_text .mail img { margin-top: 10px; }

 
/* Gallery list */

/* single gallery page */


/* all results page */


/* article list  */


/* articlelist with images */
.articlelist_images li .detail { padding: 0; }

/* product list */


/* product page */
.product .product-gallery, .product .product_info { padding: 0;  }/*display: inline-block;*/
.product .downloads_section { width: 100%; }
.product .downloads_section .download { width: 100%; margin-bottom: 15px; }

.product .product-gallery {margin-bottom:60px;    }
.product .product_info {margin-bottom:40px; }


/* modals */
#myModal .modal-dialog { width: auto; max-width: 100%; }

}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 640px) {
	.picture-top .video-link { width: 50px; }

	.categories_hp .title h2 { font-size: 22px!important; }
	.homepage h1, .homepage h2 { margin-top: 0!important; padding: 10px 5px; }
	
	.homepage .tripslist .title h2 {font-size: 3.35vw!important;padding: 10px 5px;}
	.tripslist .title h2 { font-size: 6.35vw!important; padding: 10px 5px;  }

	/* product page */
	.product .yoxview { height: auto; }
	.product-thumb img.img-responsive {margin:auto;}
	.product .links-list ul li { width: 50%; }

}

@media (max-width: 600px) {

	.productlist li { width: auto; float: none; }
	.productlist .product .image > a > img { display: inline-block; }
 
/* article list with images */

/* single gallery  */

/* all results page */

/* product list */

a:hover .enlrage-img {display:none;}
}


/* Iphone 4 landscape */
@media (max-width: 480px) {

/* header  */

/* homepage */
.homepage #products { margin-top: 10px; }

/* product page */
.product .links-list ul li { width: 100%; }
.product .links-list ul li a { font-size: 4.5vw; padding: 5px; }

/* gallery_page */
.gallery .gallery_list  li { width: 100%; }

/* contact_page */
.contact .checkbox-input,.contact fieldset p.required { font-size: 5vw; }

}



@media only screen and (min-width: 320px) and (max-width: 479px) {

/* homepage */

/* galleries */

/* Gallery list */

/* allresults_page */
.results .results_list li { margin: 0; padding: 0; line-height: 32px; }
.results .results_list li a { font-weight: 500; font-size: .85em; }
.trip_links .btn { font-size: 7vw; }


}


@media (max-width: 320px) {

/* allresults_page */
.results .results_list li { margin: 0; padding: 0; line-height: 32px; margin-bottom:10px;}
.results .results_list li a { font-weight: 500; font-size: 14px; }


/* contact page */
.contact .mob-subtitle { font-size: 6vw; }
.contact a.call-now { display: block; }
.contact label, .contact .checkbox-input { font-size: 7vw; }
.contact .checkbox-input,.contact fieldset p.required { font-size: 6vw; }
.contact .editor_text .address, .contact .editor_text .telephone, .contact .editor_text .working-hours, .contact .editor_text .telephone, .contact .editor_text .address, .contact .editor_text .mail, .contact .contact-details .join-us { font-size: 4.5vw; }
.contact .editor_text .address img, .contact .editor_text .working-hours img  { margin-top: 5px; }
.contact .editor_text .telephone img { margin-top: 0; }
.contact .editor_text .mail img { margin-top: 7px; }

}



/****hp_main_slider*****/


@media only screen and (min-width : 1200px) {

	.rrr {  }

} 

@media (min-width:1024px) and (max-width: 1200px) {

	.rrr { }

} 

@media only screen and (max-width : 1024px) {

	.rrr {background-size:cover!important; background-position: center top; }
 
}


@media only screen and (min-width : 300px) and (max-width : 514px) {

	.panel-title { font-size: 18px; background-size: 10%; }
  .panel-title img{ height: 35px; }
  .trip-text1 .editor_text, .complexproduct .centralpanel .editor_text { font-size: 15px;}
  .complexproduct .centralpanel .editor_text h2 { font-size: 17px;}
  .tdata { line-height: 22px; font-size: 15px; }
  .tdata div { padding: 0px 0px 0px 0px; }
  .nav-tabs>li>a { font-size: 15px; }
  .panel-body .nav > li > a { text-align: center; font-size: 4vw; padding: 5px; }
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{ font-size: 4vw; padding: 5px 0; }
  .nav-tabs>li { margin-left: 0px; width: 50%; }
	.nav-tabs>li:last-child { margin-left: 0; }
  .tab-content>.tab-pane { padding: 10px; }

	.complexproduct .article_list { margin: 0; }
	.complexproduct .article_list li { width: auto!important; }

}

@media (max-height: 767px){

	.modal-dialog { max-height: 600px; }
	.modal-body iframe { max-height: 570px; }
}

@media (max-height: 480px) {
	.modal-dialog {
		max-height: 400px;
	}
	.modal-body iframe { max-height: 370px; }
}

@media (max-height: 320px) {
	.modal-dialog {
		max-height: 300px;
	}
	.modal-body iframe { max-height: 270px; }
}